<?php
    drawMenuTop("Search");
     
    global $siteSettings;
     
    if ($siteSettings['slickurls'] == TRUE )
        $formaction = $siteSettings['siteurl'] . "/index.php?shard=search&amp;action=g_sitesearch";
    else
        $formaction = 'index.php?shard=search&amp;action=g_sitesearch';
     
     
    print("
        <form method='post' action='" . $formaction . "'>
         
        <input class='search' type='text' size='10' name='query_keyword' />
        <input class='button' type='submit' value='Search' /></form>
        ");
    drawMenuBottom();
?>
